Skip to main content
GET
/
conversations
/
custom-channels
/
2026-03
cURL
curl --request GET \
  --url https://api.hubapi.com/conversations/custom-channels/2026-03
{
  "results": [
    {
      "capabilities": {},
      "createdAt": "2023-11-07T05:31:56Z",
      "id": "<string>",
      "name": "<string>",
      "channelAccountConnectionRedirectUrl": "<string>",
      "channelDescription": "<string>",
      "channelLogoUrl": "<string>",
      "webhookUrl": "<string>"
    }
  ],
  "total": 123,
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    },
    "prev": {
      "before": "<string>",
      "link": "<string>"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Query Parameters

after
string

The paging cursor token of the last successfully read resource will be returned as the paging.next.after JSON property of a paged response containing more results.

defaultPageLength
integer<int32>
limit
integer<int32>

The maximum number of results to display per page.

sort
string[]

Response

successful operation

results
object[]
required
total
integer<int32>
required
paging
object
Last modified on May 1, 2026